• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint
Share this Page URL
Help

Introduction > What You Need to iPod Shuffle

What You Need to iPod Shuffle

Apple's mighty mite has a few special requirements of its own, including the need for iTunes 4.7.1 or later (earlier versions of iTunes, even iTunes 4.7, won't work with the Shuffle), so make sure you install the version that came on the iPod Shuffle CD.

To do the Shuffle, you also need:

  • A very recent operating system. Apple's requirements page lists Mac OS X 10.2.8 (the highest you can go in the Jaguar world) or Mac OS X 10.3.4 or later as the minimum Mac you can use. Windows owners need Windows 2000 (with Service Pack 4 installed) or Windows XP with Service Pack 2 installed.

  • QuickTime 6.4 or later. This usually isn't a problem for Macs that meet their OS requirements, but Windows folks should install QuickTime 6.4 from the iPod Shuffle CD to get things up and running.

  • A USB port. The iPod Shuffle plugs right into the computer's USB port, and you can use either a zippy USB 2.0 connection or even one of the older (but slower) USB 1.1 ports that have been common on computers since the late 1990s.

  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint